[{
  "metadata" : {},
  "data" : [
    {
      "userIds": [
        "ASYS"
      ],
      "populationCode": "Team Test",
      "referencePopulation": false,
      "populationLabel": "Equipe Test",
      "useMobility": false,
      "criterias": []
    }
    ]
}]